<template>
  <div class="home">
    <router-link to="/login">login</router-link>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: "Home",
  components: {
  }
};
</script>
